<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>Lanterns Dragonborn.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>aaaMRlanternsDBapocStandMGEF</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Apocrypha Lamp</Source>
      <Dest>アポクリフファのランプ召喚</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBapocStandMGEF</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Summons a lamp from Apocrypha.</Source>
      <Dest>アポクリファからランプを召喚する。</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBFloaterMGEF</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Floating Lamp</Source>
      <Dest>浮遊するアポクリファのランプ召喚</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBFloaterMGEF</EDID>
      <REC>MGEF:DNAM</REC>
      <Source>Summons a floating lamp from Apocrypha.</Source>
      <Dest>アポクリファから浮遊するタイプのランプを召喚する。</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBapocStandSpell</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Apocrypha Lamp</Source>
      <Dest>アポクリフファのランプ召喚</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBFloaterSpell</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Floating Lamp</Source>
      <Dest>浮遊するアポクリファのランプ召喚</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBsujammaACTII</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Sujamma Candle</Source>
      <Dest>[照明] スジャンマの燭台</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBsujammaACTII</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Extinguish</Source>
      <Dest>作動</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBflinACTII</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Flin Candle</Source>
      <Dest>[照明] フリンの燭台</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBflinACTII</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Extinguish</Source>
      <Dest>作動</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBjarACT</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Heartstone Jar</Source>
      <Dest>[照明] ハートストーン入りのビン</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBjarACT</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Place Heartstone</Source>
      <Dest>ハートストーンを入れる</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBjarACTII</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Heartstone Jar</Source>
      <Dest>[照明] ハートストーン入りのビン</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBjarACTII</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Remove Heartstone</Source>
      <Dest>ハートストーンを取り出す</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBflinACT</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Flin Candle</Source>
      <Dest>[照明] フリンの燭台</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBflinACT</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Light</Source>
      <Dest>作動</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBGlobeACT</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Paper Lantern</Source>
      <Dest>[照明] 紙のランタン</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBGlobeACT</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Light</Source>
      <Dest>作動</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBsujammaACT</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Sujamma Candle</Source>
      <Dest>[照明] スジャンマの燭台</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBsujammaACT</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Light</Source>
      <Dest>作動</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBGlobeACTII</EDID>
      <REC>ACTI:FULL</REC>
      <Source>Paper Lantern</Source>
      <Dest>[照明] 紙のランタン</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBGlobeACTII</EDID>
      <REC>ACTI:RNAM</REC>
      <Source>Extinguish</Source>
      <Dest>作動</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBapocStandBOOK</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Spell Tome: Apocrypha Lamp</Source>
      <Dest>呪文の書:  アポクリファのランプ召喚</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBfloaterBOOK</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Spell Tome: Floating Lamp</Source>
      <Dest>呪文の書: 浮遊するアポクリファのランプ召喚</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternDBVendorCONT</EDID>
      <REC>CONT:FULL</REC>
      <Source>Chest</Source>
      <Dest>チェスト</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBfloaterLGT</EDID>
      <REC>LIGH:FULL</REC>
      <Source>Floating Lamp</Source>
      <Dest>浮遊するアポクリファのランプ召喚</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBapocStandLGT</EDID>
      <REC>LIGH:FULL</REC>
      <Source>Apocrypha Lamp</Source>
      <Dest>アポクリフファのランプ召喚</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBsujammaMiscII</EDID>
      <REC>MISC:FULL</REC>
      <Source>Sujamma Candle</Source>
      <Dest>[照明] スジャンマの燭台</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBjarMiscII</EDID>
      <REC>MISC:FULL</REC>
      <Source>Heartstone Jar</Source>
      <Dest>[照明] ハートストーン入りのビン</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBflinMiscII</EDID>
      <REC>MISC:FULL</REC>
      <Source>Flin Candle</Source>
      <Dest>[照明] フリンの燭台</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBjarMisc</EDID>
      <REC>MISC:FULL</REC>
      <Source>Heartstone Jar</Source>
      <Dest>[照明] ハートストーン入りのビン</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBflinMisc</EDID>
      <REC>MISC:FULL</REC>
      <Source>Flin Candle</Source>
      <Dest>[照明] フリンの燭台</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBsujammaMisc</EDID>
      <REC>MISC:FULL</REC>
      <Source>Sujamma Candle</Source>
      <Dest>[照明] スジャンマの燭台</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBGlobeMisc</EDID>
      <REC>MISC:FULL</REC>
      <Source>Paper Lantern</Source>
      <Dest>[照明] 紙のランタン</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBGlobeMiscII</EDID>
      <REC>MISC:FULL</REC>
      <Source>Paper Lantern</Source>
      <Dest>[照明] 紙のランタン</Dest>
    </String>
    <String List="0">
      <EDID>DLC2TelMithryn</EDID>
      <REC>CELL:FULL</REC>
      <Source>Tel Mithryn</Source>
      <Dest>テル・ミスリン</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBFloaterBOOKMSG</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>Nothing</Source>
      <Dest>何もしない</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBFloaterBOOKMSG</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>Remove Spell</Source>
      <Dest>呪文を忘れる</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBFloaterBOOKMSG</EDID>
      <REC id="2">MESG:ITXT</REC>
      <Source>Add Spell</Source>
      <Dest>呪文を覚える</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBapocStandBOOKMSG</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>Nothing</Source>
      <Dest>何もしない</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBapocStandBOOKMSG</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>Remove Spell</Source>
      <Dest>呪文を忘れる</Dest>
    </String>
    <String List="0">
      <EDID>aaaMRlanternsDBapocStandBOOKMSG</EDID>
      <REC id="2">MESG:ITXT</REC>
      <Source>Add Spell</Source>
      <Dest>呪文を覚える</Dest>
    </String>
    <String List="1">
      <EDID>aaaMRlanternsDBapocStandBOOK</EDID>
      <REC>BOOK:DESC</REC>
      <Source>&lt;p align=&apos;center&apos;&gt;&lt;font face=&apos;$DaedricFont&apos;&gt;&lt;font size=&apos;40&apos;&gt;
&lt;img src=&apos;img://Textures/Interface/Books/Illuminated_Letters/M_letter.png&apos;&gt;
Apocrypha Lamp
&lt;p align=&apos;center&apos;&gt;&lt;font face=&apos;$DaedricFont&apos;&gt;&lt;font size=&apos;31&apos;&gt;
Curabitur pharetra purus id ante vehicula luctus Vivamus erat ipsum molestie sed elit vel pulvinar ullamcorper risus Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas Nulla lacinia ante at ipsum convallis varius Etiam tellus nulla mattis ac accumsan sed elementum ac ex Morbi vitae erat suscipit dapibus est sit amet commodo arcu Duis orci nisl mollis ut orci et finibus eleifend erat Donec quis ultrices orci eu tincidunt ipsum Morbi ornare consequat massa a placerat leo dignissim eget Proin vehicula ullamcorper leo sit amet fringilla tellus ullamcorper et Vestibulum malesuada porta turpis hendrerit ultricies est condimentum non Fusce eget erat tempor justo imperdiet faucibus at sit amet turpis Vivamus leo metus rhoncus sed eros eu commodo sollicitudin ex Duis dictum ex vel dolor euismod ac gravida purus molestie Ut molestie orci id placerat faucibus orci ante auctor elit vel euismod enim arcu id eros</Source>
      <Dest>&lt;p align=&apos;center&apos;&gt;&lt;font face=&apos;$DaedricFont&apos;&gt;&lt;font size=&apos;40&apos;&gt;
&lt;img src=&apos;img://Textures/Interface/Books/Illuminated_Letters/M_letter.png&apos;&gt;
Apocrypha Lamp
&lt;p align=&apos;center&apos;&gt;&lt;font face=&apos;$DaedricFont&apos;&gt;&lt;font size=&apos;31&apos;&gt;
Curabitur pharetra purus id ante vehicula luctus Vivamus erat ipsum molestie sed elit vel pulvinar ullamcorper risus Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas Nulla lacinia ante at ipsum convallis varius Etiam tellus nulla mattis ac accumsan sed elementum ac ex Morbi vitae erat suscipit dapibus est sit amet commodo arcu Duis orci nisl mollis ut orci et finibus eleifend erat Donec quis ultrices orci eu tincidunt ipsum Morbi ornare consequat massa a placerat leo dignissim eget Proin vehicula ullamcorper leo sit amet fringilla tellus ullamcorper et Vestibulum malesuada porta turpis hendrerit ultricies est condimentum non Fusce eget erat tempor justo imperdiet faucibus at sit amet turpis Vivamus leo metus rhoncus sed eros eu commodo sollicitudin ex Duis dictum ex vel dolor euismod ac gravida purus molestie Ut molestie orci id placerat faucibus orci ante auctor elit vel euismod enim arcu id eros</Dest>
    </String>
    <String List="1">
      <EDID>aaaMRlanternsDBfloaterBOOK</EDID>
      <REC>BOOK:DESC</REC>
      <Source>&lt;p align=&apos;center&apos;&gt;&lt;font face=&apos;$DaedricFont&apos;&gt;&lt;font size=&apos;40&apos;&gt;
&lt;img src=&apos;img://Textures/Interface/Books/Illuminated_Letters/M_letter.png&apos;&gt;
Floating Lamp
&lt;p align=&apos;center&apos;&gt;&lt;font face=&apos;$DaedricFont&apos;&gt;&lt;font size=&apos;31&apos;&gt;
Interdum et malesuada fames ac ante ipsum primis in faucibus Proin suscipit lacus nec orci molestie id auctor tellus congue Suspendisse fermentum vehicula lorem ut gravida Cras imperdiet leo at dapibus iaculis In tempus sit amet quam vitae viverra In volutpat enim sed bibendum lacinia Fusce faucibus lectus in lacus pulvinar tincidunt Integer dictum nunc sit amet eleifend pellentesque</Source>
      <Dest>&lt;p align=&apos;center&apos;&gt;&lt;font face=&apos;$DaedricFont&apos;&gt;&lt;font size=&apos;40&apos;&gt;
&lt;img src=&apos;img://Textures/Interface/Books/Illuminated_Letters/M_letter.png&apos;&gt;
Floating Lamp
&lt;p align=&apos;center&apos;&gt;&lt;font face=&apos;$DaedricFont&apos;&gt;&lt;font size=&apos;31&apos;&gt;
Interdum et malesuada fames ac ante ipsum primis in faucibus Proin suscipit lacus nec orci molestie id auctor tellus congue Suspendisse fermentum vehicula lorem ut gravida Cras imperdiet leo at dapibus iaculis In tempus sit amet quam vitae viverra In volutpat enim sed bibendum lacinia Fusce faucibus lectus in lacus pulvinar tincidunt Integer dictum nunc sit amet eleifend pellentesque</Dest>
    </String>
    <String List="1">
      <EDID>aaaMRlanternsDBFloaterBOOKMSG</EDID>
      <REC>MESG:DESC</REC>
      <Source>Floating Lamp Spell</Source>
      <Dest>浮遊するアポクリファランプ召喚</Dest>
    </String>
    <String List="1">
      <EDID>aaaMRlanternsDBapocStandBOOKMSG</EDID>
      <REC>MESG:DESC</REC>
      <Source>Apocrypha Lamp Spell</Source>
      <Dest>アポクリファランプ召喚</Dest>
    </String>
  </Content>
</SSTXMLRessources>